Subject: [Depfis] Coloquios-2006

From: [email-masked]
Date: Thu, 9 Feb 2006 08:11:08 -0300

Estimados Colegas,
 
  Les escribo en relación al ciclo 2006 de Coloquios del Departamento.
  Les informo que este año  Gabriela Pasquini y yo estaremos encargados de la
  organización de los mismos.
 
  Quería aprovechar la ocasión para agradecer muy especialmente a Andrea Bragas
  la colaboración que prestó es los últimos años.
 
  El ciclo de Coloquios dará comienzo el Jueves 30 de Marzo, y contamos con
  la colaboracón vuestra para comenzar a definir la lista de expositores.
 
  En particular, los investigadores del Departamento que no hayan dado un
  Coloquio durante los últimos dos años, son más que bienvenidos a
  autopostularse.
 
  Asimismo, si van a recibir visitantes que puedan estar interesados en dar
  un Coloquio, les pedimos que nos lo hagan saber con la mayor 
  antelación posible.
 
  Como fue habitual en los últimos años, los temas cubiertos en los Coloquios
  no serán restringidos exclusivamente a la física. Expositores de áreas
  científicas afines, como por ejemplo la Biología, Matemática, Química o
  Historia de la Ciencia y Política Científica tendrán un lugar reservado en el
  ciclo.
 
  Por razones de organización, los Coloquios tendrán lugar en forma exclusiva,
  los días Jueves a las 14 y evitaremos la realizacion de coloquioos
  extraordinarios en otras fechas.
 
  Las sugerencias pueden ser enviadas a

  [email-masked]
  [email-masked]
 
  Desde ya gracias.
  Un cordial saludo,

  Gustavo Lozano

-- 
Gustavo Lozano
Depto de Fisica, FCEyN,UBA
PAB I Ciudad Universitaria
1428 Buenos Aires
Argentina
Phone:=0054-11-4576 3390 (ext 816)
Phone:=0054-11-4576 3353 (Physics Dept)
Fax:=0054-11-4576 3357